@charset "utf-8";
/* CSS Document */
.disease_nav ul{ height:34px !important; line-height:34px !important;}
.disease_nav_div_4 .disease_nav ul li{ width:25%;}
.disease_nav ul li a{ border-radius:0px !important;}
.disease_nav ul li{ border-radius:0px !important;}
.disease_nav{border-radius:0 !important;}
.disease_nav ul li a{ color:#000000; border-color:#dddddd !important;}
.disease_nav{ border-color:#dddddd;}
.bg3{ background:#ffffff;}
.hidden{ display:none;}
.slideBox{width:100%; position:relative; z-index:9999; overflow:hidden;  border-bottom: #dcdcdc solid 1px;}
.slideBox .bd{ height:40px; border:none; position:relative; }
.slideBox .bd li:first-child{  position:relative;margin-left:10px;}
.list_mon li{position:relative;color:#999999;width:22.3%; margin-right:17px;height:38px;line-height:38px;float:left;text-align:center;}
.list_mon li span{ color:#646464;}
.date_detail{padding:0;margin:0;font-size:12px;height:12px;}
.date_week{font-size:12px;height:12px;}
.slideBox .hd .prev{position:absolute;top:15px;left:15px;  z-index:99; width:17px; height:10px; background:url(../images/lefttwo.png) no-repeat; background-size:17px 10px;}
.slideBox .hd .next{position:absolute;top:15px;right:15px;  z-index:99;width:17px; height:10px; background:url(../images/rightone.png) no-repeat; background-size:17px 10px;}
.on_selected{border-bottom:#0088ff solid 2px;}
.slideBox .hd .prevStop{background:url(../images/leftone.png) no-repeat; background-size:17px 10px;}
.slideBox .hd .nextStop{background:url(../images/righttwo.png) no-repeat; background-size:17px 10px;}
.artical_main{ padding-top:15px; padding-bottom:15px; border-bottom:#dcdcdc solid 1px; }
.artical_main p{ font-size:15px; color:#000000; line-height:21px; padding:0 15px 3px 15px; }
.artical_main p a{ float:right; color:#999999; width:43px; height:21px; line-height:21px;}
.artical_main p a img{ width:8px; height:10px; margin-left:5px;}
.intro_top{ padding:0 10px 0 15px; margin-top:2px; font-size:14px; color:#646464; line-height:19px; height:38px; overflow:hidden; text-align:justify; word-wrap: break-word;word-break:break-all;  }
.ptop{padding: 15px 0 0 15px; position:relative; margin-top:10px; min-height:83px; }
.ptop a{ display:block; }
.ptop_pics{  display:table-cell; text-align:center; vertical-align:middle; margin-top:15px; width:38px; height: 38px; border: 1px solid #ccc; border-radius: 3px; overflow: hidden;}
.ptop_pics img{ vertical-align:middle; width:auto; height: auto; max-height: 100%; max-width: 100%; border-radius: 4px;}
.ptop_r1{ color:#000000;margin-top:-84px;margin-left:52px; }
.ptop_name{ font-size: 15px; line-height:1.5; font-weight:normal;  margin-right:10px; white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.ptop_txt{ color:#646464; font-size: 14px; line-height: 1.5; margin: 3px 10px 0 0;word-wrap: break-word;word-break: normal;}
.doc_names{width:40px; height:30px; text-align:center; font-size:13px; line-height:15px; color:#646464; margin:5px 0; overflow:hidden; word-break:break-all; word-wrap:break-word;}
.total_read{ text-align:left; font-size:12px; line-height:16px; color:#646464; margin-top:6px; padding:0 14px 10px 52px; position:relative;}
.total_read .right_fl{  right: 14px;position: absolute; top: 0;}
.doc_hosp{ display:block; margin-right:73px; white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.border_line{ border-top:#dcdcdc solid 1px;border-bottom:#dcdcdc solid 1px;}
.ptop_name i  img{ width:16px; height:16px; vertical-align:-3px; margin-right:3px;}
.total_read b{ font-weight:normal; font-size:12px; color:#ff8c28; padding:0 5px 0 7px;}

.artical_show{ margin-bottom:44px;}
.mian_show ul li{ display:none;}
.mian_show ul:first-child li:first-child{ display:block;}
.bg_grey{   width: 100%; height: 100%; position: fixed; top: 0;left: 0; background: #000; opacity: .2; z-index: 99998; display: none;}
.left_down{ width:50px; height:39px; background:#ffffff;  z-index:9999;position:absolute; right:0; top:0;}
.left_down img{ width:13px; height:7px;position:absolute; right:18px; top:16px; z-index:999999; }
.de_show { background:#ffffff; position:relative; z-index:9997;}
.de_show p{ height:39px; line-height:39px; padding-left:6%; font-size:14px; color:#646464; border-bottom:#dcdcdc solid 1px;}
.de_line { width:92%;  padding:10px 0 10px 6%;}
.de_line li a{ float:left; width:21%; height:29px; line-height:29px; font-size:13px; color:#969696; margin:5px 0; text-align:center; display:block; border:#dcdcdc solid 1px; border-radius:4px; margin-right:3%;}
.bg_col{   width:100%; height:100%; background:#000000; opacity:.5; position:fixed; top:0; left:0; z-index:9996;}
.z-id{ position:relative; z-index:9999;}
.border_b{ background:#f5f6f7;   border-bottom: #dcdcdc solid 1px;}
.de_cur{ border-color:#4ba2ed !important; color:#4ba2ed !important;}
.rel{ position:relative;}
